Subject: Re: [Asrg] Seeking volunteers for C/R documentrs

From: Scott Nelson <[email-masked]>
Date: Sun, 11 May 2003 09:57:59 -0700

At 07:26 PM 5/10/03 -0600, Vernon Schryver wrote:
[snip happens]
>
>By the way, which RFC contains the documentation of what we all know
>a "vacation" notice should and should not be?
>

I don't think there is such beast.

The closest thing I can recall is draft-moore-auto-email-response-01.txt,
which covered vacation amongst others, but I don't think it has gone 
through the complete RFC process yet.

Kieth is (or at least was) subscribed to this group.
He could probably be railroaded into participating on the C/R BCP document.

Scott Nelson <[email-masked]>
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg